Subject: bug#7962: 23.2; capitalize letters ISO-8859-1 with diacritic signs in emacs 23.2.1

From: Emmanuel Bigler <[email-masked]>
Date: Thu, 03 Feb 2011 19:01:42 +0100

>> Now under emacs 23.2.1 the same action does not seem to work, only
> the ASCII-7-bit set is properly capitalized or up-cased.

From: Eli Zaretskii <eliz <at> gnu.org>
>Works fine for me in the latest pretest of Emacs 23.3.  Can you try
>that?  You can find it on ftp://alpha.gnu.org/gnu/emacs/pretest/.

Thanks, I tried 23.2.93.1 freshly compiled and it behaves like 23.2.1
i.e. I had a buffer with unibyte only. capitalizing an unibyte word 
inside an obsolete unibyte buffer with 1-byte ISO-8859-1 characters no 
longer works.

When I (toggle-enable-multibyte-characters nil), capitalize-word works
as it should, but works only, as far as I've tried, on a freshly typed
sequence of UTF-8 2-byte characters.

So I'll live with the new features ! No problem !

Thanks for your help !
--
Emmanuel